uuid: 75b55c24-ec40-4588-814b-80d0aa1c2b5d
langcode: en
status: true
dependencies:
  module:
    - ckeditor
id: config_sync.module.ckeditor
snapshotSet: config_sync
extensionType: module
extensionName: ckeditor
items: {  }
